/*
 * 
 * General
 * 
 */

body {
	background-color: #1E63A5;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url("../ui/fr/degrade.jpg");
	background-repeat: repeat-x;
	background-position: top left;
	margin: 0;
	padding: 0;
	background-color: #042459;
}

sommaireMain a img {
	border: none;
}

a.spip_out, a.spip_ancre {
	color: #FFFC00;
}

hr.spip {
	color: #6CFFCF;
	background-color: #6CFFCF;
	height: 1px;
	border: 0;
}

h3.spip {
	color: #6CFFCF;
}

h4.spip {
	color: #010033;
}

.caractencadre-spip {
	color: #6cffcf;
}

.caractencadre2-spip {
	color: #010033;
}

#page {
	width: 955px;
	height: 598px;
	margin: 0 auto;
	background-color: #FFFFFF;
	padding: 0;
	background-image: url("../ui/fr/fond_1.jpg");
	background-repeat: no-repeat;
	background-position: top left;
}

#main {
	clear: left;
}

#sommaireMain {
	float: left;
	overflow: auto;
	width: 685px;
	height: 435px;
	color: #ffffff;
	background-image: url(../ui/fr/forumFond.png);
	padding: 10px;
	font-size: 13px;
}

#main404 {
	float: left;
	overflow: auto;
	width: 925px;
	text-align: center;
	padding-top: 150px;
	color: #FFFFFF;
}

#main404 a {
	text-decoration: underline;
	color: #FFF;
}

#menu {
	width: 240px;
	background-image: url("../ui/fr/reglette.png");
	background-repeat: no-repeat;
	background-position: top right;
	height: 330px;
	float: left;
	margin-right: 10px;
}

#menu ul {
	list-style: none;
	padding: 0;
}

#menu li {
	text-align: right;
}

#menu ul.menuN1 {
	padding-right: 20px;
}

#menu ul.menuN2 {
	Display: none;
}

#menu ul.menuN3 {
	Display: none;
}

#menu ul.menuN3 a {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	border-right: solid 3px #6CFFCF;
	padding-right: 3px;
	display: block;
}

#menu ul.menuN3 a:hover {
	color: #6CFFCF;
}

#menu li.menu_on a {
	color: #6CFFCF;
}

li.menuN1 {
	border-bottom: solid 1px #19B9FF;
	padding-bottom: 3px;
	margin-bottom: 3px;
}

span.menuN1 {
	font-size: 24px;
	cursor: pointer;
	color: #FFFFFF;
	text-transform: uppercase;
}

a.menuN2 {
	font-size: 18px;
	cursor: pointer;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 0 3px;
	display: block;
	text-decoration: none;
}

a.menuN2:hover {
	background-color: #6CFFCF;
	color: #1D74A2;
}

#logoSite {
	width: 220px;
	height: 135px;
	float: left;
	text-align: center;
}

.barreTop {
	background-image: url(../ui/fr/barre_hautM.png);
	background-repeat: repeat-x;
	background-position: top left;
	float: left;
	line-height: 30px;
}

.barreTop a {
	color: #FFFFFF;
	text-decoration: none;
}

.barreTop a:hover {
	text-decoration: underline;
}

#fluxRSS {
	width: 200px;
	padding-left: 20px;
	font-size: 12px;
	color: #FFFFFF;
}

#identification {
	width: 468px;
}


#edito {
	background-color: #19B9FF;
	border: solid 1px #6CFFCF;
	padding: 10px;
	background-repeat: no-repeat;
	background-position: bottom right;
	float: left;
	width: 346px;
	height: 500px;
	font-size: 14px;
	color: #FFFFFF;
	background-image: url("../ui/arton3.png");
}

#edito h1 {
	font-weight: bold;
	font-size: 24px;
	color: #F0ED72;
}

#pied {
	width: 955px;
	margin: 0 auto;
	background-image: url("../ui/fr/fond_piedpage.jpg");
	background-repeat: repeat-x;
	background-position: top left;
	height: 16px;
	text-align: center;
	color: #FFFFFF;
	line-height: 16px;
	border: solid 1px #3DAFFF;
	font-size: 10px;
}

#pied a {
	color: #FFFFFF;
	text-decoration: underline;
}

#pied a:hover {
	text-decoration: underline;
}

#chemin {
	font-size: 24px;
	color: #FFF;
	margin-bottom: 15px;
	background-color: #1c6F9B;
	padding-left: 5px;
}


/*
 * Formulaire login
 */

.bugajaxie {
	display: none;
}

#formulaire_login ul {
	margin: 0;
	padding: 0;
}

#formulaire_login li {
	float: left;
	list-style: none;
}

#formulaire_login input.text, #formulaire_login input.password {
	width: 10em;
	margin-right: 10px;
}

#membre {
	float: left;
	color: #FFFFFF;
	background-image: url("../ui/fr/picto_plongeur.png");
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 60px;
}

#deconnexion {
	float: right;
	margin-right: 10px;
}


/*
 * Sommaire
 */

#lastPic {
	width: 280px;
	margin-left: 20px;
	float: left;
	overflow: hidden;
}


/*
 * Galerie
 */

.galerieVign {
	float: left;
	width: 280px;
	background-color: #A3FEE0;
	height: 100px;
	margin-right: 45px;
	padding: 3px;
	margin-bottom: 10px;
}

.pic1 {
	float: left;
	text-align: center;
	width: 130px;
	margin-right: 10px;
}

.vignLabel {
	float: left;
	font-size: 12px;
	color: #000033;
	font-weight: normal;
	width: 140px;
}

.vignLabel h1 {
	font-size: 15px;
	font-weight: bold;
	color: #0099CC;
	text-transform: uppercase;
}

#galerieWrapper {
	float: left;
	padding: 5px;
	background-color: #19B9FF;
	height: 381px;
	width: 400px;
}


/*
 * evenements
 */

#calendrier {
	width: 280px;
	height: 400px;
	margin-left: 20px;
	float: left;
}

#calendrier p {
	margin: 0;
	padding: 0;
}

#calendrier ul, #calendrier li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#calendrier li {
	width: 280px;
	height: 280px;
	overflow: hidden;
}

#calendrierEntete {
	background: url(../ui/fr/fond_actu.png) no-repeat 0 0;
	float: left;
	width: 280px;
	margin-bottom: 10px;
}

#calendrier h1 {
	font-size: 17px;
	text-transform: uppercase;
	color: #000033;
	float: left;
	line-height: 24px;
	margin: 0;
}

#calendrier dt {
	font-size: 14px;
	color: #000033;
	padding-bottom: 3px;
}

#calendrier dd {
	margin: 0;
	font-size: 12px;
	color: #FFFFFF;
	border-bottom: solid 1px #9FE4FE;
	padding-bottom: 3px;
	margin-bottom: 2px;
}

#calendrierNav a {
	font-size: 17px;
	line-height: 24px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

#calendrierNav {
	float: right;
	margin-right: 5px;
}

#forumWrapper h2.forumNbAnnonces {
	font-size: 14px;
	color: #000033;
}

#forumWrapper a {
	font-size: 12px;
	color: #FFCC00;
}

#forumWrapper ul {
	list-style: none;
	margin: 0 15px 0 0;
	padding: 0 0 5px 0;
	background-image: url(../ui/fr/forumFond.png);
}

#forumWrapper ul ul {
	margin: 0px;
	padding: 0;
}

#forumWrapper .forum-texte {
	padding-left: 10px;
}

#forumWrapper ul ul {
	list-style: none;
	margin-left: 20px;
	padding: 0;
	background-image: none;
}

.forum-chapo {
	padding: 5px;
	background-color: #19B9FF;
}

.forum-titre {
	font-size: 14px;
	color: #000033;
	font-weight: bold;
}

.forum-stitre {
	font-size: 12px;
	color: #ffffff;
}

#formulaire_forum {
	background-color: #D7F2FF;
	padding: 10px;
	margin-right: 10px;
}

#formulaire_forum fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

#formulaire_forum ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#formulaire_forum label {
	font-size: 12px;
	font-weight: bold;
	color: #000033;
}


/*
 * Trombinoscope
 */

.trombine {
	width: 130px;
	float: left;
	/*
	height: 150px;

*/
	padding: 20px 10px;
}


/*
 * formulaire compte
 */

.cartouche h1 {
	color: #FFFFFF;
}

.formulaire_inscription2 label {
	width: 250px;
	float: left;
	color: #FFFFFF;
}

.formulaire_inscription2 legend {
	color: #FFFFFF;
}

.formulaire_inscription2 li {
	margin: 5px 0;
	list-style: none;
}

.formulaire_inscription2 #password {
	margin-bottom: 5px;
}

.formulaire_inscription2 .text, .formulaire_inscription2 .textarea {
	width: 300px;
}

.formulaire_inscription2 .textarea {
	height: 100px;
}


/*
 * Form Contact
 */

.formcontact label {
	color: #fff;
	display: block;
	float: left;
	font-size: 13px;
	font-weight: bold;
	margin: 4px 0 0;
	text-align: left;
	width: 10em;
}

.formcontact input, .formcontact textarea {
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 4px 0 0;
	width: 25em;
}

.formcontact input.submit {
	background-color: transparent;
	background-image: url(../ui/fr/bouton.png);
	background-position: left top;
	background-repeat: no-repeat;
	border: medium none;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	height: 22px;
	line-height: 20px;
	margin-left: 6em;
	margin-top: 5px;
	padding-left: 15px;
	text-align: center;
	width: 121px;
}

.forminscript label {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	margin-right: 10px;
	width: 220px;
	display: inline-block;
}

.forminscript input.text, .forminscript textarea {
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 4px 0 0;
	width: 25em;
}

.forminscript textarea {
	margin-left: 234px;
	height: 100px;
}

.forminscript input.submit {
	background-color: transparent;
	background-image: url(../ui/fr/bouton.png);
	background-position: left top;
	background-repeat: no-repeat;
	border: medium none;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	height: 22px;
	line-height: 20px;
	margin-left: 6em;
	margin-top: 5px;
	padding-left: 15px;
	text-align: center;
	width: 121px;
}

.forminscript span.erreur {
	color: red;
}

.forminscript input {
	color: black;
}

.forminscription input {
	color: black;
}


/* jssor slider loading skin spin css */
.jssorl-009-spin img {
	animation-name: jssorl-009-spin;
	animation-duration: 1.6s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

.jssora106 {
	display: block;
	position: absolute;
	cursor: pointer;
}

.jssora106 .c {
	fill: #fff;
	opacity: .3;
}

.jssora106 .a {
	fill: none;
	stroke: #000;
	stroke-width: 350;
	stroke-miterlimit: 10;
}

.jssora106:hover .c {
	opacity: .5;
}

.jssora106:hover .a {
	opacity: .8;
}

.jssora106.jssora106dn .c {
	opacity: .2;
}

.jssora106.jssora106dn .a {
	opacity: 1;
}

.jssora106.jssora106ds {
	opacity: .3;
	pointer-events: none;
}

.jssort101 .p {
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
	background: #000;
}

.jssort101 .p .cv {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 2px solid #000;
	box-sizing: border-box;
	z-index: 1;
}

.jssort101 .a {
	fill: none;
	stroke: #fff;
	stroke-width: 400;
	stroke-miterlimit: 10;
	visibility: hidden;
}

.jssort101 .p:hover .cv, .jssort101 .p.pdn .cv {
	border: none;
	border-color: transparent;
}

.jssort101 .p:hover {
	padding: 2px;
}

.jssort101 .p:hover .cv {
	background-color: rgba(0, 0, 0, 6);
	opacity: .35;
}

.jssort101 .p:hover.pdn {
	padding: 0;
}

.jssort101 .p:hover.pdn .cv {
	border: 2px solid #fff;
	background: none;
	opacity: .35;
}

.jssort101 .pav .cv {
	border-color: #fff;
	opacity: .35;
}

.jssort101 .pav .a, .jssort101 .p:hover .a {
	visibility: visible;
}

.jssort101 .t {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
	opacity: .6;
}

.jssort101 .pav .t, .jssort101 .p:hover .t {
	opacity: 1;
}